server:
  port: 58310

spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: 
    url: jdbc:mysql://localhost:3306/exam_20250612_58009?characterEncoding=utf-8&serverTimezone=UTC&useSSL=false

mybatis:
  mapper-locations: classpath:mapper/*Mapper.xml
  type-aliases-package: com.luowei.exam
  configuration:
    #log-impl: org.apache.ibatis.logging.nologging.NoLoggingImpl
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
